<?php

/**
 * Route prefix handler for Sypex Dumper 2 in the admin control panel.
 *
 * @package SypexDumper_Index
 */
class SypexDumper_Route_PrefixAdmin_Index implements XenForo_Route_Interface
{
	/**
	 * Match a specific route for an already matched prefix.
	 *
	 * @see XenForo_Route_Interface::match()
	 */
	public function match($routePath, Zend_Controller_Request_Http $request, XenForo_Router $router)
	{
		return $router->getRouteMatch('SypexDumper_ControllerAdmin_Index', $routePath, 'sypexDumper');
	}
}